Subject: Re: bug#70939: [PATCH] Add commands to run unit tests in go-ts-mode

From: Eli Zaretskii <[email-masked]>
Date: Sun, 23 Jun 2024 17:56:02 +0300

> Date: Fri, 21 Jun 2024 02:40:12 +0000
> From: Randy Taylor <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> 
> For the commit message, I'm not sure we need that paragraph especially when it's already described in the news. Eli what do you think?

Yes, the commit log doesn't need to say again what is already in NEWS,
it can be shorter.

> I'm also wondering if we should include "current" in the go-ts-mode-test-file and go-ts-mode-test-package function names. Maybe someone would expect that they would get prompted to select a file or package to test? Maybe I'm overthinking that :). Eli what do you think?

I'd use "this" instead of "current".